/*
Theme Name:     NPC Responsive 2019
Theme URI:      https://www.broadlanddigital.co.uk/
Description:    A child of the Twenty Ten theme
Author:         Design: Gareth Coxen, Build: Andrew Beeken, Mike Little
Author URI:     https://www.broadlanddigital.co.uk/
Template:       twentyten
Version:        0.1.5
*/

/*Get the TwentyTen styles; we'll override these as necessary...*/
@import url("../twentyten/style.css");

body{
	padding: 0px ! important;
	margin: 0px;
	background-color: #f1f1f1;
	font-family: verdana;
}

#content, #content input, #content textarea{
	font-size: 100%;
}



h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text, input[type="submit"] {
	font-family: verdana;
}



#cookie-law-info-again {
padding: 10px!important;
font-size: 15px;
background-color: black!important;
color: white!important;
}



#site-title a{
	color: black;
}

h1.page-title{
	font-size: 1.8em;
	font-weight: normal;
	margin: 10px ! important;
}

h2{
	clear: none;
}

	.entry-title,
	.entry-title a{
		clear: none;
		font-size: 1em;
		font-weight: normal ! important;
		color: #231f20 ! important;
	}

	#comments-title,
	#reply-title{
		font-weight: normal ! important;
	}

div#container{
	/* margin: 0 -300px 0 0; */
}

div#wrapper{
	margin: 0px auto ! important;
	padding: 0px;
	width: 1020px;
	background-color: white;
	border-left: 10px #fff solid;
	border-right: 10px #fff solid;
	border-bottom: 10px #fff solid;
}

div#header{
	background-color: #ffffff;
}

div#branding{
	position: relative;
}

	#branding img{
		border: none;
		clear: none;
	}

	div#search_area{
		position: absolute;
		right: 10px;
		bottom: 20px;
		width: 30%;
	}

	div#search_area form,
	div#search_area a{
		float: right;
	}

	div#search_area a{
		margin-left: 10px;
	}

	div#search_area input#s{
		background-color: #fff;
		width: 163px;
		height: 18px;
		font-size: .8em;
		font-family: verdana;
		color: #330b12;
		border: 1px solid #330b12;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		padding: 5px 25px 5px 5px;
	}

	div#search_area input#mag_glass{
		position: absolute;
		right: 45px;
		top: 5px;
	}

div#access{
	background-color: #330b12;
	width: 100%;
}

	div#access a{
		color: #fff;
		font-weight: bold;
	}

	div#access ul a:hover{
		background-color: #aaa;
	}

	#access ul ul a,
	#access li:hover > a,
	#access ul ul :hover > a{
		background-color: #330b12;
	}

		#access ul ul a:hover{
			background-color: #aaa;
		}

div#main{
	padding: 0px;
	margin: 20px auto;
	width: 1000px;
}

div#footer{
	margin: 0px;
	/*height: 48px;*/
	background-color: black;
}

	div#footer ul{
		margin-top: 8px;
		margin-bottom: 0px;
	}

div#site-generator a,
div#site-info a{
	color: #fff;
	background-image: none;
}


div#colophon{
	border: none;
}

div#content,
li.widget-container,
#primary, #secondary, #village-sign{
	background-color: #fff;
	padding: 10px;
}

	div#content{
		/* margin-right: 300px; */
	}

	li.widget-container{
		background-color: white;
		margin: 20px 10px;
		width: 220px;
	}
	
		#village-sign li.widget-container{
			background-color: #fff;
			border-radius: 0px;
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			padding: 0px;
			text-align: center;
		}

		li.widget-container ul li a,
		a.rsswidget{
			color: #002bff ! important;
		}

			li.widget-container ul li a:hover,
			a.rsswidget:hover,
			.page-title a:hover span.meta-nav{
				color: #ff4b33;
			}

div#nav-below{
	margin: 20px 10px;
}

.home .sticky {
	background: #fff;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	border-top: none;
}

.entry-content{
	clear: none;
}

	.post{
		margin: 10px;
		padding-top: 10px ! important;
		clear: left;
		overflow: hidden;
	}

	.is-bordered{
		border-top: solid 9px white ! important;
	}

	.single #content,
	.page  #content{
		padding: 20px ! important;
	}

		.single .post{
			border: none;
		}

	.post img{
		border: solid 1px #aaa;
		display: block;
	}

	.post p{
		line-height: 1.4em;
		/* color: #909090; */
	}

	.post ol,
	.post ul{
		margin-left: 40px;
	}


#primary, #secondary, #village-sign{
	width: 260px;
	padding: 5px 10px;
	margin-bottom: 10px;
	float: right;
	overflow: hidden;
}


div.entry-meta{
	padding-top: 10px;
	clear: both;
}


div.entry-meta ul,
div.entry-meta li{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

	div.entry-meta li{
		float: left;
	}

	div.entry-meta li.permalink-container{
		margin-right: 30px;
	}

	div.entry-meta li a,
	.page-title a,
	span.meta-nav{
		color: #002bff;
	}

	.page-title a,
	span.meta-nav{
		font-weight: normal;
	}

	a.more-link{
		padding: 5px 15px;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		color: #fff;
		background-color: #e72025;
		text-decoration: none;
		float: right;
		display: block;
		margin-top: 5px;
	}

	div.entry-meta li a.read-more-link:hover{
		background-color: #330b12;
	}


/*RSS Widget styling*/
li.widget_rss ul{
	margin: 0px ! important;
}

li.widget_rss li{
	background-color: #fff;
	padding: 3px;
	margin: 6px 0px;
	list-style-type: none;
}

span.rss-date{
	color: #000;
	font-style: italic;
}

div.rssSummary{
	margin: 2px 0px 0px 0px;
}


div.clear,
div.clear_left{
	clear: both;
	height: 0px;
	font-size: 0px;
}

div.clear_left{
	clear: left;
}

.menu-footer {
	list-style: none;
	margin: 0;
	float:left;
}
.menu-footer li {
	float: left;
	position: relative;
	display: inline;
	padding: 0px 20px 0px 0px;
}


/* Broadland Digital Changes below: */
*{box-sizing: border-box;}
.clearfix{clear: both;}
#site-title{width: 70%; padding-left: 10px;}
div#content{margin: 0px 10px 30px 0px; width: calc(70% - 10px); float: left; background-color: transparent; padding: 0px;}
div#container{}

#access .menu-header, div.menu, #colophon, #branding, #main{width: 100%!important;}

.post{background-color: white; padding: 20px 0px 10px 0px; margin: 0px 0px 10px 10px; border-top: 1px solid #aaa;}

.post:nth-of-type(1){border-top: none;}
.sidebar-container{width: 30%; float: left;padding-right: 10px;}
#primary, #secondary, #village-sign{width: 100%;}
li.widget-container{width: 100%;}

/* Broadland Digital Responsive */
@media only screen and (max-width: 1400px) {
	div#wrapper{width: 1200px;}
	div#branding{width: 1200px;}
}

@media only screen and (max-width: 1200px) {
	div#wrapper{width: 992px;}
	div#branding{width: 992px;}
}

@media only screen and (max-width: 992px) {
	div#wrapper{width: 768px;}
	div#branding{width: 768px;}
}

@media only screen and (max-width: 768px) {
	div#wrapper{width: 100%;}
	div#branding{width: 100%;}

	div#content{width: 100%;}
	.post{margin: 10px;}
	.sidebar-container{width: 100%; padding: 10px;}
	.menu-footer li{float: none; display: block; list-style: none; margin-bottom: 15px;}

}

@media only screen and (max-width: 500px) {
 
}

/* Override font color from twentyten theme so contrast ratio is better for accessibility */

body, input, textarea {
	color: black;
}

.post p {
	color:black;
}

.entry-meta {
	color: black;
}

.navigation a:link, .navigation a:visited {
	color: black;
}

#content tr th, #content thead th {
	color: black;
}